import { createFileRoute } from "@tanstack/react-router";
//import GridLayout from "react-grid-layout";
import "../../node_modules/react-grid-layout/css/styles.css";
import "../../node_modules/react-resizable/css/styles.css";
import DashBoard from "@/components/dashboard/DashBoard";

export const Route = createFileRoute("/")({
    component: Index,
});

function Index() {
    return (
        <div className="h-dvh w-dvw">
            <DashBoard />
        </div>
    );
}
